
export const translation ={
    ar:{
        // "FREQUENTLY ASKED QUESTION":"",
        // "Tranform The Way You Share Your Details":"",
        // "Wave Your Card, Connect, & Share Details Instantly":"",
        // "Say goodbye to outdated paper cards and take the lead in the new era of digital business cards. With just a wave of your card, instantly connect and share your details with anyone.":"",
        // "Experience seamless networking like never before with much.sa\'s digital business card solutions.":"",
        // "One-Tap Secure Data Sharing":"",
        // "Sharing your contact info and data is just one tap away with much.sa\'s NFC digital business cards and NFC tags. Advanced NFC technology that ensures secure and efficient data transfer for expanding your network.":"",
        // "Track Your Data Like A Pro":"",
        // "With much.sa\'s advanced analytics dashboard, track your digital business card\'s performance and gain valuable insights on connections made, meeting locations, profile views, and other data.":"",
        // "No App? No Problem!":"",
        // "Share your business details with potential clients with just a tap using an app free digital business card solution offered by much.sa":"",
        // "Home":"",
        // "Products":"",
        // "Pricing":"",
        // "Much Enterprise":"",
        // "About Us":"",
        // "Contact Us":"",
        // "Create your card":"",
        // "Free":"",
        // "Log in":"",
        // "Share Your way":"",
        // "How you share you digital business card is up to you":"",
        // "Yearly Fees":"",
        // "Discount":"",
        // "Sign up for":"",
        // "Learn More":"",
        // "Plans":"",
        // "Show less":"",
        // "Package Type":"",
        // "Freemium":"",
        // "VIP":"",
        // "Enterprise":"",
        // "Elite":"",
        // "Emerald Green NFC Business Card, Shiny Logo":"",
        // "Blue & Tiffany Much Card One face":"",
        // "Explore cards":"",
        // "Emerald Green NFC Business Card, Shiny Logo":"",
        // "Blue & Tiffany Much Card One face":"",
        // "Explore cards":"",
        // "Emerald Green NFC Business Card, Shiny Logo":"",
        // "Blue & Tiffany Much Card One face":"",
        // "Explore cards":"",
        // "Emerald Green NFC Business Card, Shiny Logo":"",
        // "Blue & Tiffany Much Card One face":"",
        // "Explore cards":"",
        // "Emerald Green NFC Business Card, Shiny Logo":"",
        // "Blue & Tiffany Much Card One face":"",
        // "Explore cards":"",
        // "Share Your way":"",
        // "How you share you digital business card is up to you":"",
        // "Cards":"",
        // "Tags":"",
        // "Show more":"",
        // "Ready To Go Degital?":"",
        // "Create your account now to start designing your very own digital business card.":"",
        // "Create Account":"",
        // "Home":"",
        // "Products":"",
        // "Pricing":"",
        // "Much Enterprise":"",
        // "About Us":"",
        // "Contact Us":"",
        // "Log in":"",
        // "Best Seller":"",
        // "Emerald Green NFC Business Card, Shiny Logo":"",
        // "Blue & Tiffany Much Card One face":"",
        // "Buy Now":"",
        // "All":"",
        // "SAR":"",
        // "Buy Now":"",
        // "Much Enterprise:":"",
        // "Attract and retain customers with":"",
        // " customizable NFC digital business cards and NFC tags. Our trackable products and advanced analytics feature assist businesses in generating sales leads, making valuable connections, and driving revenue.":"",
        // "Elevate Brand Presence":"",
        // "Sustainable & Cost-effective":"",
        // "Fully Customizable Card Designs":"",
        // "Trackable Team Performance":"",
        // "The New Era Of Digital Business Cards":"",
        // "Sustainability, Creativity, & Easy Data Sharing With A Single Tap":"",
        // "Elevate your professional networking strategy with customizable NFC digital business cards, NFC tags & QR code business card collections at much.sa.":"",
        // "Wide Range of NFC Business Cards":"",
        // "Choose from a wide variety of digital business cards, or design your own NFC business cards to match your brand identity! Get Card Now!":"",
        // "Get Your NFC Sticker Tags":"",
        // "Get a smaller version of NFC technology with much.sa NFC Sticker Tags that come in a wide range of colors and designs. Get Tag Now!":"",
        // "About Us":"",
        // "much.sa is your trusted partner for NFC digital business cards and other innovative products and services. Our B2C and B2B solutions are well designed to help individuals and businesses boost their full potential in an increasingly connected economy.":"",
        // "Our Story":"",
        // "Inspired by a lifelong commitment to sustainability, much.sa was founded by a group of entrepreneurs who were frustrated by the limitations of traditional business cards.":"",
        // "Attending a conference and collecting over 100 paper business cards in a single session gave us a loud reminder of our childhood lessons on recycling and sustainability. Our parents taught us how to make efficient use of paper, placing it in marked recycling boxes, and donating it to local charities for reuse. We grew up thinking that this was how people disposed of used paper, but as adults, reality hit us hard with a major struggle.":"",
        // "That\'s were the idea of connecting people in a more efficient way to build meaningful relationships in the digital age was uncovered.":"",
        // "Today, much.sa is a company dedicated to providing cutting-edge communication tools like NFC digital business cards to entrepreneurs and businesses in Saudi Arabia and beyond to boost digital transformation.":"",
        // "Our Mission":"",
        // "To enable our clients to build stronger relationships and track their success in an efficient and reliable environment.":"",
        // "Our Vision":"",
        // "We picture a world where all businesses are able to aquire the most advanced communication innovations that allow them to efficiently connect with clients and partners.":"",
        // "By constantly evolving and leading the frontline of emerging technologies, much.sa has a strong vision in playing an important role in shaping the future of communication in KSA and around the globe..":"",
        // "Our Values":"",
        // "At much.sa, sustainability is at the core of everything we do. We believe in using creative business solutions to reduce waste and promote environmental responsibility, while also empowering businesses and individuals to achieve their potential.":"",
        // "Contact us today to learn more about how we can help you build stronger relationships with your customers and partners. Together, we can unlock our full potential in an increasingly connected world. Welcome aboard!":"",
        // "Contact Us":"",
        
    },
    en:{

    }
  }
  export default function getTranslation()
  {
    return translation;
  }
